Subject: Ticket Assigned - Late
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 22 Mar 2023 13:19:31 +0000 (UTC)

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late Amanshi Joshi                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  weve shipped floral print canvas tote bag w      of your order 9420672974 awb fc031923002399 track it: https://centrepoint app link/nmityau5hyb Bot:  ✍️ Please enter your name Customer:  amanshi joshi Bot:  Hi amanshi joshi, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9420672974 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC031923002399     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Before you go, would you like to rate our Customer Service - Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0505408570            05:02 PM, 22nd Mar                   Abdulqader                    Hi Amanshi, Good Evening. Thank you for contacting Centrepoint. My name is Kader. I will be happy to assist you.           05:02 PM, 22nd Mar                     Amanshi Joshi                    I want to know my is other Oder           05:04 PM, 22nd Mar                     Amanshi Joshi                    I am traveling if it will not arrive by tomorrow I will not able to take           05:04 PM, 22nd Mar                   Abdulqader                   We would like to inform you that after checking the order details we can see that your order with ID 9420672974, has been successfully delivered to you on  3/20/23 1:50 PM           05:05 PM, 22nd Mar                     Amanshi Joshi                    I have received only one bag           05:06 PM, 22nd Mar                     Amanshi Joshi                    Not the other one           05:06 PM, 22nd Mar                   Abdulqader                   We are truly sorry for the inconvenience caused to you.We have forwarded your query to the concerned team to check the order.           05:09 PM, 22nd Mar                     Amanshi Joshi                    There were 4 order 2 is it's self cancelled by the centre point but 1 is delivere 1 I am waiting           05:12 PM, 22nd Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           05:12 PM, 22nd Mar                     Amanshi Joshi                    No that's it try to make it deliver tomorrow           05:12 PM, 22nd Mar                   Abdulqader                    We’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email.           05:14 PM, 22nd Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           05:15 PM, 22nd Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           05:19 PM, 22nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5909752